.location-detail-container .detail-featured-projects {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 60px;

  margin-bottom: 100px;
}

.location-detail-container .detail-featured-projects h2 {
  color: #162636;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
}

.location-detail-container .detail-featured-projects .projects {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 30px;
}
.location-detail-container
  .detail-featured-projects
  .projects
  .item:hover
  .content {
  color: #016fac;
}
.location-detail-container .detail-featured-projects .projects .item .img {
  width: 100%;
  height: 207px;

  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  margin-bottom: 12px;
}
.location-detail-container .detail-featured-projects .projects .item .content {
  color: #212529;
  transition: 0.3s color;
}
.location-detail-container
  .detail-featured-projects
  .projects
  .item
  .content
  h3 {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.location-detail-container
  .detail-featured-projects
  .projects
  .item
  .content
  .text {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.location-detail-container .detail-featured-projects .projects-link {
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;

  color: #fff;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 25.2px;
  letter-spacing: 2px;
  text-transform: uppercase;

  border: 2px solid #016fac;
  background-color: #016fac;
  padding: 12px 36px;

  transition: 0.3s color, 0.3s background-color;
}
.location-detail-container .detail-featured-projects .projects-link:hover {
  color: #016fac;
  background-color: #fff;
}

@media (max-width: 1499px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  .location-detail-container .detail-featured-projects {
    gap: 40px;
  }

  .location-detail-container .detail-featured-projects .projects {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 40px;
  }
}
@media (max-width: 767px) {
  .location-detail-container .detail-featured-projects h2 {
    font-size: 24px;
    line-height: 34px;
  }

  .location-detail-container .detail-featured-projects .projects .item .img {
    height: 180px;
  }
}
